Adobe Reader and Acrobat COM Objects Memory Corruption Remote Code Execution Vulnerability

Solution:
Updates are available. Please see the references for more information.


S.u.S.E. openSUSE 11.0

S.u.S.E. openSUSE 10.3

S.u.S.E. openSUSE 11.1


 

Privacy Statement
Copyright 2010, SecurityFocus